body {
	margin: 0px;
	padding: 0px;
}
body, td, th{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}

p{
	margin: 0px;
	padding: 0px;

}

h1,h2,h3,h4,h5,h6,ul,li{
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
}
.clear{	clear: both;}

#hdr {
	margin: 0px;
	padding: 0px;
	width: 740px;
}
.ftr{
	width:730px;
	background-color: #FF9999;
	color: #FFFFFF;
	text-align: right;
	padding-top:3px;
	padding-bottom:3px;
	padding-right: 10px;
	font-size: 12px;
	line-height: 18px;
	margin: 0px 0px 0px;
}

#nav{
	height:35px;
	width: 740px;
}

#nav li{
	float:left;
}

li img{
	vertical-align:bottom;
}
p {
	margin-bottom: 20px;
}
#idxLayout{
	width:720px;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#idxLayout h2{
	margin-bottom: 20px;
}
#idxLayout h3{
	margin-bottom: 10px;
}

#cmnLayout {
	width: 740px;
	padding: 0px;
	background-image: url(img/bg_cmn_layout.gif);
	background-repeat: repeat-y;
	margin: 0px;
}
#blockLeft{
	margin: 0px;
	padding: 10px 10px 0px;
	width: 120px;
	float: left;
}
#cntWrap{
	float: left;
	margin-right: auto;
	margin-left: 10px;
	padding: 0px;
	width: 590px;
	margin-bottom: 20px;
}
#cntWrap .section{
	padding: 0px;
	width: 580px;
	margin-top: 20px;
	margin-right: auto;

}
.section h2{

}
.section h3{
	margin-bottom: 20px;

}
.section .inner{
	margin: 0px;
	width: 580px;
	padding-top: 10px;

}

.clRed {
	color: #FF0000;
}


.clPink01 {
	color: #FF6699;
}
.clBlue01 {
	color: #38BEF4;
}

.f14{
	font-size: 14px;
	line-height: 16px;
}
#schedule td {
	font-size: 10px;
	line-height: 14px;
}

#schedule td p{
	margin:3px 0px 0px;
	padding:0px;
	text-align:right;
}
.mgn20 {
	margin-bottom: 20px;
}
.btmLineGray {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.mgn2 {
	padding: 2px;
}
.txtBox01 {
	width: auto;
	border: 1px solid #FC9898;
	background-color: #FFFFCC;
	padding: 5px;
}
.txtBox02 {
	width: 250px;
	border: 1px solid #FC9898;
	background-color: #FFFFCC;
	padding: 5px;
}
